@import url(style_capa1.css);
/*PDO*/
.top-ditella-escuela {margin-bottom: 0;}
.top-ditella-escuela a {}

/* Top Bar */

.top-ee {color:#7CAFD4; background-color: #fff;}
.top-ee .boton-menu-principal {font-weight: 100;  background: transparent; padding: 0; color: #111; transition: all 0.5s;}
.top-ee .context-menu-dropdown {position: relative;}
.top-ee .context-menu-dropdown .perfectScroll {position: relative; max-height: 323px; overflow: hidden;}
.top-ee .dropdown ul {background: rgba(255,255,255,0.9);min-width: 200px; left: -130px; border: none;}
.top-ee h1, .top-ee h1 a {font-size: 26px !important; margin-bottom: 0; font-weight: 600;line-height: 1em;}
@media screen and (max-width: 640px) {
    .top-ee h1, .top-ee h1 a {font-size: 24px !important; margin-bottom: 10px;}
}


/*CONTACTO*/

.contact-wrapper, .contact-wrapper-2, .contact-wrapper-3, .contact-wrapper-4  {
    display: flex;
    flex-direction:column;
    align-items: center;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border-radius: 0px;
    position: fixed;
    top: 80px;
    right: 0px;
    z-index: 10;
    color: white;
    transition: all 0.6s;
}
.contact-wrapper-2 { top: 200px; }
.contact-wrapper-3 { top: 311px; }
.contact-wrapper-4 { top: 81px; }

.contact-wrapper-2, .contact-wrapper-3, .contact-wrapper-4, .contact-btn { height: 140px; width: 110px; padding-top: 20px; }
.contact-btn { background: #7cafd4; color: white; }
.contact-wrapper-2 a:hover { color: white; }

.contact-wrapper-3 a { padding-top: 30px; }
.contact-wrapper-3 a:hover, .contact-wrapper-4 a:hover { color: #fff; }

.contact-wrapper p { font-size: 14px; text-align: center; margin: 0 10px; }
.contact-wrapper input { border-radius: 15px; outline: none; display: flex; }
.contact-wrapper button { background: #25d366; border-radius: 50%; border: 0; padding: 0; margin: 0 5px; }
.contact-wrapper hr { border-top: 1px solid white; width: 70%; }

a:hover.contact-btn { background-color: #7CAFD4; }

#whatsapp-msng-icon { width: 48px; }
#contact-msng-icon { width: 38px; }


/*
 * HOME PAGE
 *
 */

.banners-ee {display: none;}

.banner-mba {background-color: #7dafd3; float: left; margin-right: 10px; border-radius: 0px; max-width: 199px; height: 177px; border: 1px solid #D1D2D0; border-bottom: none; box-shadow: 0 3px 0 #B2B1B1;}
.banner-mba .big-title{font-weight: 400; font-size: 19px; color: #fff; line-height: 1em;  padding: 0 10px;}
.banner-mba .date {font-weight:900; font-size: 26px; line-height: 1em; color: #fff; /*background: #fff;*/  padding: 10px; position: absolute; bottom: 0;}
.banner-mba .copete {padding: 10px 10px 5px; font-size: 15px; font-weight: 300; line-height: 1em;}
.banner-mba a {color:#fff; display: block; position: relative; height: 100%;}

button:focus {outline:0!important;}
.container-filter-buttons {/* background-image:url(../Images/back-menu.jpg); *//* background-size: cover; */padding: 0 0 8px;}
.container-filter-buttons h1 {color:#000; font-weight:600; margin:16px; line-height: 1.1em;}

/*.container-filter-buttons .button-column a {display:block; padding:30px 0px; margin:8px; color:#000; font-weight:600; font-size:13px; border-radius:0px; transition:all 0.4s; outline:none; height:100px; max-height:100px; text-align:inherit; line-height:21px;}*/
.container-filter-buttons .button-column a:hover {/*box-shadow: 0 3px 0 rgba(0,0,0,0.7);*/}
/*.container-filter-buttons.active .button-column a {opacity: 0.2;}
.container-filter-buttons.active .button-column a.active {opacity:1; /*box-shadow:0 3px 0 rgba(0,0,0,0.7);}*/

/* INCIO FILTROS ESTRUCTURRA HOME */

.container-filter-buttons .button-column a.management { /*background:#ffff; border-bottom:6px solid #808284;height: 8em;font-size: 24px;*/}

.container-filter-buttons .button-column a.tecnologia {background:#ffff; border-bottom:6px solid #7f4292;}
.container-filter-buttons .button-column a.finanzas {background:#ffff; border-bottom:6px solid #47b48b;}
.container-filter-buttons .button-column a.marketing {background:#ffff; border-bottom:6px solid #0083AC;}
.container-filter-buttons .button-column a.focalizados {background:#ffff; border-bottom:6px solid #e61e50;}
.container-filter-buttons .button-column a.entrepeneurship {background:#ffff; border-bottom:6px solid #EAC71D;}
.container-filter-buttons .button-column a.capitalhumano {background:#ffff; border-bottom:6px solid #f39223}
.container-filter-buttons .button-column a.rrhh {background:#ffff; border-bottom:6px solid rgb(66, 67, 146);}
.container-filter-buttons .button-column a.data {background:#ffff; border-bottom:6px solid rgb(230, 17, 130);}
.container-filter-buttons .button-column a.odi {background:#ffff; border-bottom:6px solid #57A323;}
.container-filter-buttons .button-column a.lideshumano {background:#ffff; border-bottom:6px solid #f9560a;}
.container-filter-buttons .button-column a.comunicacioncp {background:#ffff; border-bottom:6px solid #967bb6;}
/* FIN FILTROS ESTRUCTURA HOME */

/* INCIO "HOVER" FILTROS ESTRUCTURRA HOME */
.container-filter-buttons .button-column a:hover.management, .container-filter-buttons .button-column .management.active {background:#ffff; border-bottom:12px solid #808284;}
.container-filter-buttons .button-column a:hover.tecnologia, .container-filter-buttons .button-column .tecnologia.active {background:#ffff; border-bottom:12px solid #7f4292;}
.container-filter-buttons .button-column a:hover.finanzas, .container-filter-buttons .button-column .finanzas.active {background:#ffff; border-bottom:12px solid #47b48b;}
.container-filter-buttons .button-column a:hover.marketing, .container-filter-buttons .button-column .marketing.active {background:#ffff; border-bottom:12px solid #0083AC;}
.container-filter-buttons .button-column a:hover.focalizados, .container-filter-buttons .button-column .focalizados.active {background:#ffff; border-bottom:12px solid #e61e50;}
.container-filter-buttons .button-column a:hover.entrepeneurship, .container-filter-buttons .button-column .entrepeneurship.active {background:#ffff; border-bottom:12px solid #EAC71D;}
.container-filter-buttons .button-column a:hover.capitalhumano, .container-filter-buttons .button-column .capitalhumano.active {background:#ffff; border-bottom:12px solid #f39223}
.container-filter-buttons .button-column a:hover.rrhh, .container-filter-buttons .button-column .rrhh.active {background:#ffff; border-bottom:12px solid rgb(66, 67, 146);}
.container-filter-buttons .button-column a:hover.data, .container-filter-buttons .button-column .data.active {background:#ffff; border-bottom:12px solid rgb(230, 17, 130);}
.container-filter-buttons .button-column a:hover.odi, .container-filter-buttons .button-column .odi.active {background:#ffff; border-bottom:12px solid #57A323;}
.container-filter-buttons .button-column a:hover.lideshumano {background:#ffff; border-bottom:12px solid #f9560a;}
.container-filter-buttons .button-column a:hover.comunicacioncp {background:#ffff; border-bottom:12px solid #967bb6;}
/* FIN "HOVER" FILTROS ESTRUCTURRA HOME */

.container-filter-buttons .button-column a.all {background:#fff; color:#000!important; opacity:0!important;}
.container-filter-buttons.active .button-column a.all {opacity: 1 !important;}

@media screen and (max-width: 640px) {
    .container-filter-buttons .button-column a {
        display: block;
        padding: 0px;
        margin: 0px;
        color: #000;
        font-weight: 600;
        font-size: 15px;
        border-radius: 0px;
        transition: all 0.4s;
        outline: none;
        height: 52px;
        max-height: 100px;
        text-align: inherit;
        line-height: 18px;
    }
}

#programas {min-height: 400px; transform-style: preserve-3d;}

.box-programa{ background: #fff; }
.box-programa p {line-height: 1.1em!important}
.box-programa {border-radius: 0px;height: 385px;max-height: 385px;-webkit-box-shadow: 2px 3px 7px 0px rgba(0,0,0,0.26);-moz-box-shadow: 2px 3px 7px 0px rgba(0,0,0,0.26);box-shadow: 2px 3px 7px 0px rgba(0,0,0,0.26);}
.box-programa .image-programa {border-radius: 0px;overflow: hidden;height:130px;}
.box-programa .image-programa .thumb-programa {height: 130px;background-position: center center;background-repeat: no-repeat;background-size: cover;border-radius: 0px;transition: all 3.7s;}
.box-programa .datos-programa {height:160px; background:#fff; padding: 0.3em;}
.box-programa .datos-programa .titulo {padding: 10px 10px;color: #0c0c0c;font-size:16px;font-weight: 800;line-height:1em;}
.box-programa .datos-programa .direccion {padding: 0 10px 10px;color: #555;font-size:15px;font-weight:400;line-height: 1.5em;}
.box-programa .datos-programa .inicio {position: absolute; bottom: 5px; color: #333; font-size:15px; font-weight:600; padding: 10px; white-space: pre-line; display: grid;}
/*.box-programa .datos-programa .inicio:after {content:'Online'; }*/
/*.box-programa .datos-programa .inicio:empty {background: lime; display: none;}
.change:after {content:'Online'; }*/

/*
.tecnologia .box-programa {background: #7f4292;}
.finanzas .box-programa {background: #47b48b}
.marketing .box-programa {background: #0083AC}
.management .box-programa {background: #808284}
.focalizados .box-programa {background: #e61e50}
.entrepeneurship .box-programa {background: #EAC71D}
.capitalhumano .box-programa {background: #f39223}
.rrhh .box-programa {background: rgb(66, 67, 146);}
.datosneg .box-programa {background: rgb(230, 17, 130);}
*/
/*
.tecnologia .image-programa {border-bottom: 8px solid #7f4292;}
.finanzas .image-programa {border-bottom: 8px solid #47b48b}
.marketing .image-programa {border-bottom: 8px solid #0083AC}
.management .image-programa {border-bottom: 8px solid #808284}
.focalizados .image-programa {border-bottom: 8px solid #e61e50}
.entrepeneurship .image-programa {border-bottom: 8px solid #EAC71D}
.capitalhumano .image-programa {border-bottom: 0px solid #f39223;}
.rrhh .image-programa {border-bottom: 8px solid rgb(66, 67, 146);}
.datosneg .image-programa {border-bottom: 8px solid rgb(230, 17, 130);}
*/

.box-programa:hover .image-programa .thumb-programa {/*background-size: 203px auto;*/ transform: scale(1.2); transform-origin: 70% 100%;}
.box-programa a:hover {color: initial!important;}

.contentsresultados {  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap
}
.box-wrapper {transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1); transition: transform 250ms ease-out 0s, opacity 250ms ease-out 0s; z-index: 1;
  -webkit-flex-direction: row;
  flex-direction: row;
  width: 25%
}
@media screen and (max-width: 640px) {
    .box-wrapper {
      width: 50%
    }
}

.box-wrapper.oculto {
    /*display: none;
    -webkit-animation: hideAnimation 1s;
    animation: hideAnimation 1s;
    */

    position: absolute; top: 0px; left: 0px; opacity: 0; transform: translate3d(-50%, 0px, 0px) scale3d(0.001, 0.001, 0); visibility: hidden; z-index: -1;

}

.prog-verano-desktop{
    max-width:1280px;margin: 0 auto;position: relative;
    width:100%;
    background-image:url(../Images/20210323_banner-dto_d.png);
    background-size:cover;
    padding: 0 0 115px;
}

.prog-verano-mobile{
    background-image:url(../Images/20210323_banner_dto_m.png);
    width:380px;
    height:180px;
}

.prog-ditellaopen-desktop{
    max-width:1280px;margin: 0 auto;position: relative;
    width:100%;
    background-image:url(../Images/20210812_banner-DTO.png);
    background-size:
    cover;padding: 0 0 115px;
}

.prog-ditellaopen-mobile{
    background-image:url(../Images/20210812_banner-DTO-mobile.png);
    width:380px;
    height:180px;
    background-size:cover;
    padding: 0 0 115px;
}




@media screen and (min-width: 400px) {
    a[href*="id_item_menu=25104"] .titulo {font-size: 17px !important;}
}

#formulario {background: #eee;}
#formulario textarea {height: 7em;}
#formulario a {color: #333;}

/*
 * INTERNAS PROGRAMA
 *
 */

.header-interior {background-color: #000; background-position: top center; min-height: 98px !important; color:#fff; border-left: 25px solid #47b48b; margin-bottom: 20px;}
.header-back {background-position: 50% 70%; background-repeat: no-repeat; background-size: cover; opacity: 0.7; position: absolute; width: 100%; height: 100%;}
.header-interior .finanzas-button {background-color:#47b48b; border:none; color: #fff; font-weight:500; font-size: 1.3em; display: inline; border-radius: 0px; padding: 5px 10px; position: absolute; top: 30px; right: 30px;}
.header-interior .datos-interior {padding: 16px 35px 15px 20px; position: relative;}
.header-interior .titulo {font-size:2.1em; font-weight:400; line-height:1em; margin-right: 250px;}
.header-interior .direccion {font-size:1.2em; font-weight:300; line-height:1em;}

.header-interior.innoyagilidad{border-color: #f4cb00;}
.header-interior.tecnologia {border-color: #7f4292;}
.header-interior.finanzas {border-color: #47b48b}
.header-interior.marketing {border-color: #0083AC}
.header-interior.management {border-color: #808284}
.header-interior.focalizados {border-color: #e61e50}
.header-interior.entrepeneurship {border-color: #EAC71D}
.header-interior.capitalhumano {border-color: #f39223}
.header-interior.rrhh {border-color: rgb(66, 67, 146);}
.header-interior.data {border-color: rgb(230, 17, 130);}
.header-interior.odi {border-color: #57A323;}
.header-interior.lideshumano {border-color: #f9560a;}
.header-interior.comunicacioncp {border-color: #967bb6;}

.header-interior.innoyagilidad .finanzas-button {background-color: #f4cb00;}

.header-interior.tecnologia .finanzas-button {background-color: #7f4292;}
.header-interior.finanzas .finanzas-button {background-color: #47b48b}
.header-interior.marketing .finanzas-button {background-color: #0083AC}
.header-interior.management .finanzas-button {background-color: #808284}
.header-interior.focalizados .finanzas-button {background-color: #e61e50}
.header-interior.entrepeneurship .finanzas-button {background-color: #EAC71D}
.header-interior.capitalhumano .finanzas-button {background-color: #f39223}
.header-interior.rrhh .finanzas-button {background-color: rgb(66, 67, 146);}
.header-interior.data .finanzas-button {background-color: rgb(230, 17, 130);}
.header-interior.odi .finanzas-button {background-color: #57A323;}
.header-interior.lideshumano .finanzas-button {background-color: #f9560a;}
.header-interior.comunicacioncp .finanzas-button {background-color: #967bb6;}

.info {padding: 5px 6px; color: #fff; border-radius: 0px; margin: 0 1px;}
.info.tecnologia {background-color: #7f4292;}
.info.finanzas {background-color: #47b48b}
.info.marketing {background-color: #0083AC}
.info.management {background-color: #808284}
.info.focalizados {background-color: #e61e50}
.info.entrepeneurship {background-color: #EAC71D}
.info.capitalhumano {background-color: #f39223}
.info.rrhh {background-color: rgb(66, 67, 146);}
.info.data {background-color: rgb(230, 17, 130);}
.info.odi {background-color: #57A323;}
.info.lideshumano  {background-color: #f9560a;}
.info.comunicacioncp  {background-color: #967bb6;}

.info_select {padding: 5px 6px; color: #333; border-radius: 0px; margin: 0 1px;}
.info_select.tecnologia {background-color: #7f4292; color: #fff;}
.info_select.finanzas {background-color: #47b48b;  color: #fff;}
.info_select.marketing {background-color: #0083AC;  color: #fff;}
.info_select.management {background-color: #808284;  color: #fff;}
.info_select.focalizados {background-color: #e61e50;  color: #fff;}
.info_select.entrepeneurship {background-color: #EAC71D;  color: #fff;}
.info_select.capitalhumano {background-color: #f39223;  color: #fff;}
.info_select.rrhh {background-color: rgb(66, 67, 146); color: #fff;}
.info_select.data {background-color: rgb(230, 17, 130); color: #fff;}
.info_select.odi {background-color: #57A323; color: #fff;}
.info_select.lideshumano  {background-color: #f9560a; color: #fff;}
.info_select.comunicacioncp  {background-color: #967bb6; color: #fff;}

.info_select option {background-color: #fff !important;}


.odi .thumb-programa{
    background-color: rgb(0 0 0 / 35%) !important;
    /*filter: brightness(0.7) !important;
    filter: grayscale(100%);*/
}


/*
 * INTERNAS PAGE
 *
 */

.addthis_toolbox a:not(.noicon)[target="_blank"]:after,
.addthis_toolbox a:not(.noicon)[rel=external]:after {content: "";}
.addthis_toolbox a span {border-radius: 0px;}

.item-agenda .data {border-top: solid 1px #D1D3D4; margin-top: 5px;}
.item-agenda .fecha {font-weight: 700;}

.title-parent {color: #7AA9DC;}

#contenido {position: relative; min-height: 200px; margin-bottom: 3em;}
#contenido a,
#contenido a:visited {color: #7AA9DC; text-shadow: 0 0 1px rgba(0,0,0,0.3); }

#contenido table td, #contenido table th {vertical-align: top;}
#contenido table td img, #contenido table th img {max-width: none;}

#contenido img[style*="left"],
#contenido img[align="left"] {margin-right: 15px;}
#contenido a font {color: #7AA9DC;}

table td img {width: 79px; max-width: initial;   vertical-align: top; height: auto; border-radius: 0px; margin: 0;}

#contenido table.testimonios {margin-bottom: 40px; background: #ddd; border-radius: 0px; }
#contenido table.testimonios td:first-child {vertical-align: bottom; background: url(../Images/quote-open.gif) no-repeat center 15px; text-align: center; width: 79px; padding: 15px;}
#contenido table.testimonios td img {width: 79px; height: auto; border-radius: 0px; margin: 0;}
#contenido table.testimonios td:last-child {background: url(../Images/quote-close.gif) no-repeat 97% 87%; padding: 15px; padding-left: 0; text-align: justify;}

#contenido table.cuerpo_profesores { background: #ddd; border-radius: 0px; width: 49%; height: 115px; float: left; margin-right: 5px; margin-bottom: 5px;}
#contenido table.cuerpo_profesores td:first-child {text-align: center; width: 60px; padding: 5px;}
#contenido table.cuerpo_profesores td:last-child {padding: 5px; padding-left: 0;}
#contenido table.cuerpo_profesores td img {width: 60px !important; height: auto !important; border-radius: 0px; margin: 0;}
#contenido table.cuerpo_profesores td strong {display: block; font-size: 14px;}
#contenido .cajita {display: none;}

#contenido h3 {font-weight: 400; margin-top: 1em;}

#contenido u {color: #7AA9DC; text-decoration: none;}


table.licienciaturas thead tr th {color: #fff;}
table.licienciaturas tbody tr td {width: 50%; background: transparent; border-right: 1px solid #DDD;}

blockquote {
padding: 0;
margin-bottom: 2em;
color: #2B2B2D;
font-family: inherit !important;
font-size: 1em;
font-weight: 400;
background: transparent;
-o-border-radius: 0;
border-radius: 0;
}
blockquote:before, blockquote:after {display: none;}
blockquote strong {color: #7CAFD4;}
blockquote small {font-size: 14px;}

.form-ri-header {margin-bottom: 1em;}
.form-ri-header h1 {font-size: 1.8em; margin-bottom: 0.5em;}

.form-ri input[name*=ri] {position: absolute; top: -1000px;}
.form-ri .columns {padding: 0 0.3em;}
.form-ri .text {height: 48px; border-color: #aaa; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3); border-radius: 0px;}
.form-ri .captcha {height: 48px; border-color: #aaa; border-radius: 0 5px 5px 0; text-align: center; text-transform: uppercase; font-weight: 400; font-size: 1.8em; box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.3);}
.form-ri .captcha.prefix {background: #fff; border-radius: 5px 0 0 5px; }
.form-ri .form-encuesta {margin-bottom: 1em;}
.form-ri .form-encuesta h3 {margin-bottom: 1em; margin-top: 0.5em; font-size: 1.2em;}
.form-ri button {background: #444 !important; height: 48px; box-shadow: 0 4px 0 #222; border-radius: 0px; position: relative;min-width: 100%!important;
  clear: both;
  font-weight: 600;
  border: none!important;
  margin: auto;}
.form-ri button:hover {box-shadow: 0 1px 0 #222; top: 3px;}

.form-ri .legal {font-size: 0.7em; margin-top: 4em; margin-bottom: 2em; color: #999;}

.form-ri-datos {border: 1px solid #CCC;padding: 1.5em;margin-bottom: 1em;background: #EEE;border-radius: 0px;border-bottom: 5px solid #C7C8CA;}



@media screen and (max-width: 1024px) {
    .top-ditella-escuela nav {display: block;}
}

@media screen and (max-width: 640px) {
    .header-interior {height: 165px;}
    .header-interior .finanzas-button {display: none;}
    .header-interior .titulo {font-size:24px;margin-right: 0;}
}

@media screen and (max-width: 400px) {
    .container-filter-buttons h1 {font-size: 1.6em;}

    .box-programa .datos-programa {height:130px;}
    .box-programa .datos-programa .titulo {padding:5px; font-size:14px;}
    .box-programa .datos-programa .direccion {padding:0 5px 5px; font-size:12px;}
    .box-programa .datos-programa .inicio {font-size:13px; padding:5px;}
    .box-programa .datos-programa .ini {font-size:13px; padding:5px;}

    .container-filter-buttons .button-column a { display:block; padding:0px; margin:5px; font-size:14px; font-weight:600; line-height:1; height:44px;}
}


/* aminations */
@-webkit-keyframes hideAnimation {
    0% {
        opacity: 1;
    transform: scale(1);
    }
    99% {
        opacity: 0;
    transform: scale(0);
    }
    100% {
        display: none;
    }
}


@keyframes hideAnimation {
    0% {
        opacity: 1;
    transform: scale(1);
    }
    99% {
        opacity: 0;
    transform: scale(0);
    }
    100% {
        display: none;
    }
}


@-webkit-keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
    }
    10% {
        animation-timing-function: ease-out;
    }
    100% {
        transform: scale(1.2) rotate(1deg);
    }
}


@keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
    }
    10% {
        animation-timing-function: ease-out;
    }
    100% {
        transform: scale(1.2) rotate(1deg);
    }
}


.charlas{
    top:45px;
}


@media only screen and (max-width: 767px) {
  .container-propuesta span {
    border: 1px solid #fff;
    padding: 1.2em;
  }

  .links-extra a { display: block; }
  .contactos { margin: -4em 0 0 0; }
  .contact-wrapper {
    top: initial;
    bottom: 0px;
    left: 20px;
    flex-direction: row;
    background-color: rgba(0, 0, 0, 1);
    width: 240px;
    height: 70px;
    border-radius: 5px;

  }
  .contact-btn {
      margin: 15px 10px 0px 10px;
      background: initial;
  }
  .contact-btn p {
    display: none;
  }

  .contact-wrapper-2, .contact-wrapper-3, .contact-wrapper-4 {

    top: initial;
    bottom: 0px;
    left: 20px;
    flex-direction: row;
    background-color: rgba(0, 0, 0, 1);
    height: 70px;
    width: 70px;
    padding-top: 56px;
  }

  .contact-wrapper-2 input, .contact-wrapper-3 input, .contact-wrapper-4 input,
  .contact-wrapper-2 button, .contact-wrapper-3 button, .contact-wrapper-4 button,
  .contact-wrapper input, .contact-wrapper button { display: none; }

  .contact-wrapper-2 {left: 230px;}
  .contact-wrapper-3 {left: 304px;}
  .contact-wrapper-4 { left: 142px; }

    .contact-wrapper-3 a {
        padding-top: 20px;
    }

  #whatsapp-msng-icon { width: 32px; }
  #contact-msng-icon { width: 26px; }
  #admisiones-icon { width: 28px!important; }

  .container-cuerpo-de-profesores h5 {font-size: 1.4em;line-height: 2em;font-weight: 100;}
  .formulariocontacto{ padding:inherit;width:100%;}

.iFramecuadro{ position: relative; padding-bottom: 56.25%; overflow: hidden;}
.iframemedidas{position: absolute;top:5px;left:0;width:100%;height: 100%;}

   .container-tour .text-tour div {
    padding: 1em;
    width:60%;
    min-height: 240px
   }

    #form_contacto_t{
    width:100%;
    }
    .boton-enviar{
    width:100%;
    }

 .propuesta-button {
  padding: 1em 2em;
  -webkit-box-shadow:inset 0px 0px 0px 4px #ffffff;
  -moz-box-shadow:inset 0px 0px 0px 4px #ffffff;
  box-shadow:inset 0px 0px 0px 4px #ffffff;
  color: #ffffff!important;
  top: 20px;
  transition: all 0.6s;
  font-family: "Montserrat", sans-serif!important;
  font-weight: 700;
  width: 310px;
}
.propuesta-button:hover { color: #93c7ed; }

}

/* FIX MENU 20210708 */

@media screen and (min-width: 800px) {

  .top-ditella-escuela .nav {top:0;}

  .nav li ul {min-width:220px;}

  .top-ditella-escuela .nav a, .top-ditella-escuela .nav a:visited, .top-ditella-escuela .nav button {
    white-space: initial!important;
    overflow: initial!important;
  }

  .top-ditella-escuela .nav ul ul li > a {
    line-height: 16px!important;
        padding: 10px!important;
  }

}

/*SWIPER 2022*/
/*---Main Swiper---*/
#swiper-main .title, #swiper-main .sub-title {font-family:"Montserrat", sans-serif;}
#swiper-main .title {font-weight:700; font-size:2em;}
#swiper-prensa .swiper-wrapper .swiper-slide{width: 205px !important;}
#swiper-prensa .swiper-wrapper .swiper-slide a{background: transparent !important;}
.main-slider {height: 400px;}
.main-slider .swiper-container {height: 400px !important; width: 100%; }
.main-slider .swiper-container .arrow-right {display:block; position:absolute; background: none !important; top:150px; right:0px; z-index:30; color: #fff; font-size: 50px; line-height: 45px; height: 50px; text-align: center; width: 50px; border-radius: 50%; padding-left: 5px;}
.main-slider .swiper-container .arrow-left {display:block; position:absolute; background: none !important; top:180px; left:10px; z-index:31; color: #fff; font-size: 50px; line-height: 45px; height: 50px; text-align: center; width: 50px; border-radius: 50%; padding-right: 5px;}
.main-slider .swiper-container .arrow-right:hover,
.main-slider .swiper-container .arrow-left:hover {background: rgba(255,255,255,0.1) !important;}
.main-slider .swiper-container .swiper-slide {position:relative;}
.main-slider .swiper-container .swiper-slide > a {display: block; width: 100%; height: 100%;}
.main-slider .swiper-container .swiper-slide .caption {z-index:55; width:100%;
/*  padding-left:300px;
    position:absolute; */
    bottom:-140px;
    opacity:0;
    transition:opacity 1s;}
.main-slider .swiper-container .swiper-slide .caption .title {color:#fff;font-weight:800;font-size:3em;line-height:1em;text-align: center;}
.main-slider .swiper-container .swiper-slide .caption .sub-title {color:#fff;font-weight:300;font-size:1.3em;line-height:1.1em;text-align: center;}
.main-slider .swiper-container .swiper-slide .image-cover {position: absolute; height: 400px; background-color: #111; background-position: 50% 0;}
.main-slider .swiper-container .swiper-slide-active .caption {opacity: 1;}
/*.main-slider .swiper-container .swiper-slide-active .image-cover {-webkit-animation: imageAnimation 27s; animation: imageAnimation 27s;}*/

@media screen and (max-width: 800px) {
  .main-slider {height: 180px;}
  .main-slider .swiper-container {height: 230px !important;}
  .main-slider .swiper-container .swiper-slide .caption {bottom: initial; top:35px; padding-left: 0; text-align: center; text-shadow: 1px 1px 2px #333; padding: 0 15px;}
  .main-slider .swiper-container .swiper-slide .caption .title {color:#fff; font-weight:800; font-size:1.2em; line-height:1em;}
  .main-slider .swiper-container .swiper-slide .caption .sub-title {color:#fff; font-weight:300; font-size:1em; line-height:1em; padding: 0;}
  .main-slider .swiper-container .arrow-left {top: initial; bottom: 30px;}
  .main-slider .swiper-container .arrow-right {right: 15px; top: initial; bottom: 30px;}
  .main-slider .swiper-container .swiper-slide .image-cover {position: absolute; height: 180px; background-color: #111; background-position: 50% 0;}
  #swiper-main .title {font-weight:700; font-size:1.4em;}
}


/*NEW-VERSION-2022*/
.reuniones-informativas-area{background: #e7f0f6;padding: 50px;}
.reuniones-informativas-area h2 { text-align: center;font-weight: 700; }
.banner object {max-width: 240px; border: none !important; background: #fff;
-webkit-box-shadow: 1px 10px 25px -16px rgba(166,166,166,1); -moz-box-shadow: 1px 10px 25px -16px rgba(166,166,166,1);
box-shadow: 1px 10px 25px -16px rgba(166,166,166,1); }
.programas-abiertos{padding: 50px;padding-bottom: 100px;}
.programas-abiertos h2, .reuniones-informativas-area h2, .gap-bottom h2 { text-align: center;font-weight: 700; font-size: 1.6em;}
.gap-bottom {margin-bottom:10px!important; padding:50px 0 0 0!important;}
.input-icons {width: 100%; padding: 0px; margin: 0px; }
.input-icons .iconbuscador {position: absolute; padding: 2px; right: -5px; min-width: 30px; cursor: pointer; z-index: 10;}
.input-icons input {width: 100%; padding: 1px 0px; }
.containerBuscador {position: relative;width:100%;padding: 0px;margin: 0px; margin-top: 10px;}
.containerBuscador input {border-bottom:2px solid #2b1d78; font-size:15px!important;}
.containerBuscador h3 {font-size: 18px; font-weight: 700;}
.containerBuscador p {font-size: 15px; font-weight: 600;cursor: pointer;}
#distring{font-weight:700 !important;color: #000 !important;}
.ini{padding: 10px;}
.ini p{line-height: 0.5;}

.botonera{padding: 10px;
    padding-bottom: 100px;}

.ver-masprogramas-button {
    padding: 1em 2em !important;
    -webkit-box-shadow: inset 0px 0px 0px 3px #7CAFD4 !important;
    -moz-box-shadow: inset 0px 0px 0px 3px #7CAFD4 !important;
    box-shadow: inset 0px 0px 0px 3px #7CAFD4 !important;
    color: #7CAFD4!important;
/*    margin-left: 0px !important;
    margin-top: 2px !important;*/
    transition: all 0.6s !important;
    font-family: "Montserrat", sans-serif!important;
    font-weight: 700 !important;
/*    margin-left: 200px!important;*/
    top: 50px !important;
    background:transparent !important;
}
/* S4 */
img.section-cuatro {height:75px; padding-top:8px; padding-bottom:12px;}
.container-section-cuatro {padding:70px 0; text-align:center; background:url(https://www.utdt.edu/Themes2G/escuela_negocios_ee/Images/bk_seccion_4.png);background-size:cover;}
.container-section-cuatro h3 {color:#fff; font-size:1.6em; /*line-height:2em;*/ font-weight:700;}
.container-section-cuatro p {color: #ffff;}
.container-section-cuatro .illus-section-cuatro img {padding-right:20px;}
.section-cuatro-button {
  padding: 1em 2em;
  -webkit-box-shadow:inset 0px 0px 0px 3px #7CAFD4;
  -moz-box-shadow:inset 0px 0px 0px 3px #7CAFD4;
  box-shadow: inset 0px 0px 0px 3px #ffffff;
  color: #fbfdff!important;
  margin-top: 2px;
  transition: all 0.6s;
  font-family: "Montserrat", sans-serif!important;
  font-weight: 700;
  /*left: -10px;*/
}
.section-cuatro-button:hover { color: #93c7ed; }
@media screen and (max-width: 800px) {
  .container-section-cuatro .align-left {text-align:center!important;}
}

/*S5*/
img.section-cinco { height:75px; padding-top:8px; padding-bottom: 12px; }
.container-section-cinco { padding:70px 0; text-align: center;background:#fff;/*height: 400px;max-height: 400px;*/}
.container-section-cinco h2 {color: #9bbed9;font-size: 1.2em;line-height: 2em;font-weight:700;}
.container-section-cinco h3 {color: #9bbed9;font-size: 1.6em;line-height: 1.3em;font-weight:700;}
.container-section-cinco p {color: #707070;}
.container-section-cinco .illus-section-cinco img { padding-right:20px; }
.section-cinco-button {
  padding: 1em 2em;
  -webkit-box-shadow:inset 0px 0px 0px 3px #9bbed9;
  -moz-box-shadow:inset 0px 0px 0px 3px #9bbed9;
  box-shadow: inset 0px 0px 0px 3px #9bbed9;
  color: #9bbed9!important;
  margin-top: 2px;
  transition: all 0.6s;
  font-family: "Montserrat", sans-serif!important;
  font-weight: 700;
  /*left: -10px;*/
}
.container-section-cinco .col1{padding: 100px;}

@media screen and (max-width: 800px) {
  .container-section-cinco .imagen-cp{width:70%;}
  .container-section-cinco .col1{padding:0px;}
  .container-section-cinco .align-left {text-align:center!important;}
}

/*S6*/
img.section-cinco { height:75px; padding-top:8px; padding-bottom: 12px; }
.container-section-seis { padding:70px 0; text-align: center;background:#f1f6fa;}
.container-section-seis h3 {color: #000;font-size: 1.4em;line-height: 1.3em;font-weight:300;}
.container-section-seis p {color: #707070;}
.container-section-seis .illus-section-cinco img { padding-right:20px; }
.section-seis-button {
  padding: 1em 2em;
  -webkit-box-shadow:inset 0px 0px 0px 3px #9bbed9;
  -moz-box-shadow:inset 0px 0px 0px 3px #9bbed9;
  box-shadow: inset 0px 0px 0px 3px #9bbed9;
  color: #9bbed9!important;
  margin-top: 2px;
  transition: all 0.6s;
  font-family: "Montserrat", sans-serif!important;
  font-weight: 700;
  left: -10px;
}
.container-section-seis .col1{padding: 100px;}

@media screen and (max-width: 800px) {
  .container-section-cinco .col1{padding: 0px;}
}

.section-cinco-button:hover { color: #93c7ed; }

#swiper-prensa .swiper-wrapper .swiper-slide h3 {font-size: 15px; font-weight: 600; margin: 0; color: #414042; }
#swiper-prensa .swiper-wrapper .swiper-slide p {color: #333; font-size: 13px;}
#swiper-novedades .swiper-wrapper .swiper-slide a {padding: 0 1em 0.5em 0;height: 200px; width: 212px;}
#swiper-novedades .swiper-wrapper .swiper-slide h3 {font-size: 17px; font-weight: 400; margin: 0; color: #414042; padding-right: 5px; }
#swiper-novedades .swiper-wrapper .swiper-slide p {color: #333; font-size: 13px;}

/*TRAIDO DE TEMPLATE 2022*/

/*LLEVAR TODO AL STYLESHEETS*/
.box-programa .datos-programa .inicio {
    bottom: -15px;
}
.box-wrapper > p, .box-programa > p, .datos-programa > p,  #utdt-main > p, #programas > p {
  display: none;
}
.inicio p {font-weight: bold; font-style: italic; margin:0; padding-left:30px;}

.presencial{top:0px;}
.online {background-repeat: no-repeat;top: -8px;}
.online p::before {content: url('https://www.utdt.edu/Images/UI/icono_online_2024.png'); width: 42px; height: 42px; position: relative; left: 0px; bottom: -5px; }
.blend {background-repeat: no-repeat;top: -8px; }
.blend p::before {content: url(https://www.utdt.edu/Images/UI/icono_blend_42.png); width: 42px; height: 42px; position: relative; left: 0px; bottom: 0px; }
.modalidad-listado{
  display: none;
}
.tt-capitalize{text-transform: capitalize;}
.iconremove {position: absolute;margin-top:2px; padding: 2px; right:0px; min-width: 30px; cursor: pointer; z-index: 10;}
.iconremoveduracion {position: absolute;margin-top:2px; padding: 2px; right:0px; min-width: 30px; cursor: pointer; z-index: 10;}
.decoreOnline {border-bottom: solid; border-bottom-color:red; width:40%;transition: width 2s;}
.decoreBlend {border-bottom: solid; border-bottom-color:red; width:80%;transition: width 2s;}
.decorePresencial {border-bottom: solid; border-bottom-color:red; width:38%;transition: width 2s;}
.duracion-listado{display: none;}
.arrow-right-prensa {position: absolute; right: -40px; opacity: 0.5; transition: opacity 0.5s;}
.arrow-right-prensa:hover {opacity:1;}
.arrow-left{margin:-30px!important;}

.reuniones-informativas-area .arrow-left{margin:-30px!important; height:250px!important;}
.reuniones-informativas-area .arrow-right{height:205px!important; /*width:100px!important;*/}

@media only screen and (max-width:767px) 
    {
        .inicio p { margin:4px; }
}

.prognoencontrado{margin-left: 50px;}
.icon-warning-sign{color: red;}



/* SWIPER SEMINARIOS */

#swiper-seminarios .swiper-wrapper .swiper-slide{width: 205px !important;}
#swiper-seminarios .swiper-wrapper .swiper-slide a{background: transparent !important;}
#swiper-seminarios .swiper-wrapper .swiper-slide h3 {font-size: 15px; font-weight: 600; margin: 0; color: #414042; }
#swiper-seminarios .swiper-wrapper .swiper-slide p {color: #333; font-size: 13px;}



/*.arrow-left-seminarios{display:block; position:absolute; background: none !important; top:150px; right:0px; z-index:30; color: #fff; font-size: 50px; line-height: 45px; height: 50px; text-align: center; width: 50px; border-radius: 50%; padding-left: 5px;}
.arrow-right-seminarios{display:block; position:absolute; background: none !important; top:180px; left:10px; z-index:31; color: #fff; font-size: 50px; line-height: 45px; height: 50px; text-align: center; width: 50px; border-radius: 50%; padding-right: 5px;}
*/

.nav-seminarios{text-align: center;display: inline-block;}

.arrow-left-img-seminarios {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-right: 10px;
    background: transparent url(https://www.utdt.edu/Images/ui2014/l-arrow.png) no-repeat center center!important;
    position: relative;
    z-index: 22;
    text-align: center;
    margin-top: -25px;
    left: -171px;
}

.arrow-right-img-seminarios {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: transparent url(https://www.utdt.edu/Images/ui2014/r-arrow.png) no-repeat center center !important;
    position: absolute;
    z-index: 23;
    right: 100px;
}

.banner-seminarios{
width: 177px;
display: inline-block;
margin-left: 10px;
background-color: #feffff;
box-shadow: 1px 10px 25px -16px rgba(166,166,166,1);
}


.banner-seminarios-container-nav{
	display: flex;
    flex-direction: row-reverse;
    align-content: space-around;
    justify-content: flex-start;
    align-items: flex-end;
    margin-top: 30px;
}

.banner-ris-container-nav{
display: flex;
flex-direction: row-reverse;
align-content: space-around;
justify-content: flex-start;
align-items: flex-end;
margin-top: 60px;
width: 100%;  
}

.arrow-left-prensa {
    display: inline-block;
    width: 32px;
    height: 32px;
    left: 40%;
    background: transparent url(/Images/ui2014/l-arrow.png) no-repeat center center!important;
    position: absolute;
    z-index: 22;
}

.arrow-right-prensa {
    opacity:0.9;
    display: inline-block;
    width: 32px;
    height: 32px;
    right: 40%;
    background: transparent url(/Images/ui2014/r-arrow.png) no-repeat center center !important;
    position: absolute;
    z-index: 23;
}

#swiper-prensa {
    display: block; 
    width: 100%!important; 
    height: 250px; 
}

.d-arrow-content{
    width: 100%;
}
#morefiltres{
    display: flex;
    align-items: center;
    background-color: #7CAFD4;
    color: #fff;
    font-size: 16px;
    padding: 4px 15px;
    left: 10px;
}
.btn-filters>img{
    width: 35px;
}
.d-flex{
    display: flex;
}

@media only screen and (max-width: 767px) {
    #swiper-prensa {
        display: block;
        width: 310px !important;
        height: 415px;
    }

    #swiper-prensa .swiper-wrapper .swiper-slide{
        width: 238px !important;
    }

    #swiper-prensa .swiper-wrapper .swiper-slide{
       height: 310px;
    }

}



/*nuevos estilos*/

.box p {
    margin-bottom: 0;
    text-align: left;
    padding: 12px;
    top: -10px;
}

.container-programas figcaption {
    color:white;
    background-color:#7DAFD3;
    font-weight:600;
    width:100%;
    display:block;
    margin: auto;
    z-index:100;
    font-family: montserrat;
    font-size:1em;
    text-align: center;
    overflow: auto!important;
    align-items: center;
    display: flex;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.container-programas figure {
    margin:0;
    padding:0;
    margin-bottom: 1em;
}